# Prs3d_ShapeTool.hxx File Reference

`#include <TopoDS_Shape.hxx>`
`#include <TopExp_Explorer.hxx>`
`#include <TopTools_IndexedDataMapOfShapeListOfShape.hxx>`
`#include <TopTools_IndexedMapOfShape.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TopTools_HSequenceOfShape.hxx>`
`#include <Handle_Poly_Triangulation.hxx>`
`#include <Handle_Poly_PolygonOnTriangulation.hxx>`
`#include <Handle_Poly_Polygon3D.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`